• 0

    posted a message on WindFuryFu
    Quote from Arrowmaster
    Its a hell of a lot of work to update addons for 2.3 to 2.4 that used the combatlog


    I didn't know about the many changes to the combat log that made updating this addon difficult. Thank you for letting me know.

    where did you 'put in a ticket'? I sure as hell hope it wasn't on JIRA since this addon doesn't use JIRA for tickets.


    Here is the link to the ticket I created.

    http://wow.curseforge.com/projects/fu-bar-wind-fury-fu/tickets/1-wind-fury-fu-not-working-with-2-4/

    Of course, all of this is a moot point now that parkerjustin289 has taken over the addon and saved the day!!! :) The new version release 10/06/08 on Curse that was for 2.4.3 is still working with 3.0.3.

    A big thank you to the new author, parkerjustin289!!!! :)
    Ehala
    Posted in: FuBar AddOns
  • 0

    posted a message on WindFuryFu
    I wish I knew how to edit this to get it working. :/ Like someone else said, I'm sure it's not a lot of work to update it from 2.3 to 2.4 but I don't know enough to do it.

    <sigh>

    I emailed the author, Teshnor, but so far no response. I also put it a ticket for the addon. I hope someone takes pity on us Shaman and will pick up this addon to update it!!

    Posted in: FuBar AddOns
  • 0

    posted a message on Fubar_WindfuryFu
    I was coming to the HELP forum to ask the same question as the OP. Thank you for the answer! This was driving me crazy, thinking that I wasn't setting it up correctly.

    I'm so very sad this addon is dead :(

    /cry
    Posted in: AddOn HELP!
  • 0

    posted a message on Cartographer_Trainers, _nnTrainers?
    You can download library files from the following WowAce link:

    http://files.wowace.com/cat-library.html

    Hope this helps! :)
    Posted in: AddOn HELP!
  • To post a comment, please or register a new account.